Mercury API
Parse Method (value)
Namespaces ► ThingMagic ► Gen2..::.LockAction ► Parse(String)
Convert the string representation into an equivalent object.
Declaration Syntax

C# | Visual Basic | Visual C++

    public static Gen2..::.LockAction Parse(
    	string value
    )

    Public Shared Function Parse ( _
    	value As String _
    ) As Gen2..::.LockAction

    public:
    static Gen2..::.LockAction^ Parse(
    	String^ value
    )

Parameters

value (String)
  A string containing the name to convert. May be the name of a predefined constant, or a comma-separated list of predefined constant names.

Return Value
A LockAction whose value is represented by value.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)